
Disk Monitoring - Feature #1424

Need display of hard-drive previous failures

08/20/2016 07:20 AM - Luke Murphey

Status: New Start date: 08/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

It would be good to display previous failures or currently failing attributes.

History

#1 - 08/20/2016 11:09 PM - Luke Murphey

This would be good on the drive details page too.

#2 - 08/23/2016 06:51 AM - Luke Murphey

- Target version changed from 0.6 to 1.2
